\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{Change in dynamism vs. 1980 city size}
\begin{tabular}{l*{6}{c}}
\hline\hline
            &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}&\multicolumn{1}{c}{(4)}&\multicolumn{1}{c}{(5)}&\multicolumn{1}{c}{(6)}\\
            &\multicolumn{1}{c}{dl80\_sr}&\multicolumn{1}{c}{dl80\_fer}&\multicolumn{1}{c}{dl80\_esr}&\multicolumn{1}{c}{dl80\_eer}&\multicolumn{1}{c}{dl80\_jcr}&\multicolumn{1}{c}{dl80\_jdr}\\
\hline
lpop\_1980   &       0.306\sym{***}&       0.255\sym{***}&       0.339\sym{***}&       0.413\sym{***}&       0.311         &       0.596\sym{***}\\
            &    (0.0880)         &    (0.0706)         &    (0.0915)         &    (0.0615)         &     (0.175)         &     (0.136)         \\
\hline
\(N\)       &         342         &         339         &         342         &         342         &         342         &         342         \\
\(R^{2}\)   &       0.034         &       0.037         &       0.039         &       0.117         &       0.009         &       0.054         \\
\hline\hline
\multicolumn{7}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{7}{l}{\footnotesize \sym{*} \(p<0.05\), \sym{**} \(p<0.01\), \sym{***} \(p<0.001\)}\\
\end{tabular}
\end{table}
